### Enumeration

# RB DisplayPageGroupCategory

#### Declaration

    enum RB.DisplayPageGroupCategory

#### Description

No description available.

#### Members

`RB_DISPLAY_PAGE_GROUP_CATEGORY_FIXED`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_DISPLAY_PAGE_GROUP_CATEGORY_REMOVABLE`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_DISPLAY_PAGE_GROUP_CATEGORY_PERSISTENT`

  No description available.

  - Value: `2`
  - Available since: 3.0
`RB_DISPLAY_PAGE_GROUP_CATEGORY_TRANSIENT`

  No description available.

  - Value: `3`
  - Available since: 3.0
`RB_DISPLAY_PAGE_GROUP_CATEGORY_TOOLS`

  No description available.

  - Value: `4`
  - Available since: 3.0
`RB_DISPLAY_PAGE_GROUP_CATEGORY_LAST`

  No description available.

  - Value: `5`
  - Available since: 3.0